.ri-interactive-header,
.ri-card-header {
  display: flex;
  gap: .5rem;
  font-family: hci-font;
  color: $bluewarm-darkest;
  color: $greywarm-darkest !important;
  background-color: transparent;
  border-radius: 5px 5px 0 0;
  width: 100%;
  margin-top: 0;
  padding: .5rem 0 .25rem 0;
  line-height: 1.2rem;
}

.ri-interactive-header-title,
.card-header-title {
  display: flex;
  gap: .5rem;
  flex-grow: 1;
  font-size: 20px;
  width: 100%;
  font-weight: 500;
}

.ri-interactive-header-right,
.ri-right-container {
  display: flex;
  flex-wrap: nowrap;
  text-align: center;
}

.ri-interactive-header-left,
.ri-left-container {
  display: flex;
  flex-wrap: nowrap;
  margin: 2px;
}

.ri-interactive-header-text,
.card-header-text {
  font-size: 14px;
}
